@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&family=Montserrat:wght@100;300;600&display=swap');

@font-face{
	font-family:Didot;
	src:url(../fonts/Didot.eot);
	src:url(../fonts/Didot.eot?#iefix) format("embedded-opentype"),url(../fonts/Didot.woff2) format("woff2"),url(../fonts/Didot.woff) format("woff"),url(../fonts/Didot.ttf) format("truetype"),url(../fonts/Didot.svg#Didot) format("svg");
	font-weight:400;
	font-style:normal
}

:root {
  --blue: #0e0620;
  --white: #fff;
  --green: #DB0D43;
}

html,
body {
  height: 100%;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Nunito Sans";
  color: var(--blue);
  font-size: 1em;

  margin: 0;
  font-family: 'Montserrat', sans-serif;	
  font-size: 0.875rem;
  font-weight: 300;
  line-height: 1.86;
  color: #696969;
  text-align: left;
  background-color: #fff;
}

button {
  font-family: "Nunito Sans";
}

ul {
  list-style-type: none;
  -webkit-padding-start: 35px;
          padding-inline-start: 35px;
}

svg {
  width: 100%;
  visibility: hidden;
}

h1 {
  font-size: 16em;
  margin: 15px 0px;
  font-weight: bold;
  font-family: Didot;
}
h1 span{
  color: var(--green);
}

h2 {
  font-weight: bold;
  font-family: Didot;
}
p{
  font-size: 16px;
}
.btn {
  z-index: 1;
  overflow: hidden;
  background: transparent;
  position: relative;
  padding: 8px 50px;
  border-radius: 30px;
  cursor: pointer;
  font-size: 1em;
  letter-spacing: 2px;
  text-transform: uppercase;
  transition: 0.2s ease;
  font-weight: bold;
  margin: 5px 0px;
}
.btn.green {
  border: 4px solid var(--green);
  color: var(--blue);
}
.btn.green:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  background: var(--green);
  z-index: -1;
  transition: 0.2s ease;
}
.btn.green:hover {
  color: var(--white);
  background: var(--green);
  transition: 0.2s ease;
}
.btn.green:hover:before {
  width: 100%;
}

@media screen and (max-width: 768px) {
  body {
    display: block;
  }

  .container {
    margin-top: 70px;
    margin-bottom: 70px;
  }
}